@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'Baloo Bhaina';
	src: url('fonts/BalooBhaina-Regular.eot') format('eot'),
         url('fonts/BalooBhaina-Regular.ttf') format('truetype'),
	     url('fonts/BalooBhaina-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'museo_sans100';
    src: url('fonts/museosans_100-webfont.eot') format('eot');
    src: url('fonts/museosans_100-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/museosans_100-webfont.woff') format('woff'),
         url('fonts/museosans_100-webfont.ttf') format('truetype'),
         url('fonts/museosans_100-webfont.svg#museo_sans100') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'museo_sans300';
    src: url('fonts/museosans_300-webfont.eot') format('eot');
    src: url('fonts/museosans_300-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/museosans_300-webfont.woff') format('woff'),
         url('fonts/museosans_300-webfont.ttf') format('truetype'),
         url('fonts/museosans_300-webfont.svg#museo_sans300') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'museo_sans300';
    src: url('fonts/museosans_500-webfont.eot') format('eot');
    src: url('fonts/museosans_500-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/museosans_500-webfont.woff') format('woff'),
         url('fonts/museosans_500-webfont.ttf') format('truetype'),
         url('fonts/museosans_500-webfont.svg#museo_sans300') format('svg');
    font-weight: normal;
    font-style: normal;
     src: url('fonts/museosans_500-webfont.woff') format('woff'),url('fonts/museosans_500-webfont.ttf') format('truetype');
}

@font-face {
    font-family: 'museo_sans700';
    src: url('fonts/museosans_700-webfont.eot') format('eot');
    src: url('fonts/museosans_700-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/museosans_700-webfont.woff') format('woff'),
         url('fonts/museosans_700-webfont.ttf') format('truetype'),
         url('fonts/museosans_700-webfont.svg#museo_sans700') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'mercury_displayroman';
    src: url('fonts/mercurydisplay-roman-webfont.eot') format('eot');
    src: url('fonts/mercurydisplay-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/mercurydisplay-roman-webfont.woff') format('woff'),
         url('fonts/mercurydisplay-roman-webfont.ttf') format('truetype'),
         url('fonts/mercurydisplay-roman-webfont.svg#mercury_displayroman') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'mercury_displayitalic';
    src: url('fonts/mercurydisplay-italic-webfont.eot') format('eot');
    src: url('fonts/mercurydisplay-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/mercurydisplay-italic-webfont.woff') format('woff'),
         url('fonts/mercurydisplay-italic-webfont.ttf') format('truetype'),
         url('fonts/mercurydisplay-italic-webfont.svg#mercury_displayitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}